base_url = "https://blog.onders.org"
title = "blog.onders.org"
description = "My humble blog."
default_language = "en"
compile_sass = true
minify_html = true
generate_feed = true
feed_filename = "rss.xml"

[markdown]
external_links_target_blank = true
